<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Images des JFLA 99</H1>

<H1 ALIGN=CENTER>Dixième Anniversaire!</H1>

<P>Les photos de Pascal Cuoq sont à la libre disposition des
participants, il suffit de me les demander.</P>

<P>
La conférence des JFLA
<A HREF="album_cuoq_conf.html">au travail</A>
ou <A HREF="album_cuoq_event.html">au «social event»</A>.

<P>Les photos d'Augustin Lux sont à la libre disposition des
participants, il suffit de me les demander.</P>

<P>
La conférence des JFLA au «social event» 
<A HREF="petit_album.html">en petit</A>
ou <A HREF="grand_album.html">en grand</A>.

</BODY>
</HTML>




